Commit 0018e13d authored by Xavier Guimard's avatar Xavier Guimard

releasing package node-mongodb version 3.2.7+~3.2.7-1

parent c5b9b113
node-mongodb (3.2.7+~3.2.7-1) unstable; urgency=medium
* Back to unstable after Buster release
* Bump debhelper compatibility level to 12
* Declare compliance with policy 4.4.0
* Move installed files to /usr/share/nodejs
* New upstream version 3.2.7+~3.2.7
* Exclude .DS_Store from install
-- Xavier Guimard <yadd@debian.org> Wed, 24 Jul 2019 20:58:47 +0200
node-mongodb (3.2.2+~3.2.2-1) experimental; urgency=medium node-mongodb (3.2.2+~3.2.2-1) experimental; urgency=medium
* New upstream version 3.2.2+~3.2.2 * New upstream version 3.2.2+~3.2.2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment